@charset "utf-8";
/* CSS Document */
/* html{ min-width:1200px;} */
body{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1";  color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.banner{ background:url(index_01.jpg) center 0; height:500px;}
.banner1{ background:url(banner.jpg) center 0; height:500px;}
.product{ width:1200px; margin:80px auto;}
.product h1{ font-size:36px; text-align:center; color:#1e4ba0; font-weight:bold;}
.product dl{ padding:40px 0 0;}
.product dt{ float:left; width:540px;}
.product dt img{ border-radius:10px;}
.product dd{ float:right; width:620px;}
.product dd h2{ font-size:16px; font-weight:bold; height:30px;}
.product dd p{ line-height:24px; padding-bottom:20px; color:#666;}
.product_list{ width:1200px; margin:0 auto;}
.product_list ul{ float:left; margin:50px -50px 0 0;}
.product_list li{ float:left; width:328px; text-align:center; margin:0 45px 0 0;  padding:40px 20px; height:370px; border:1px solid #7ca5f2; border-radius:30px;}
.product_list li h2{ font-size:30px; text-align:center; color:#1e4ba0; line-height:80px;}
.product_list li p{ line-height:24px; text-align:left; color:#666;}
.product_td,.product_zs { width:1200px; margin:80px auto;}
.product_td h1,.product_pj h1,.product_zs h1{ font-size:36px; text-align:center;  color:#1e4ba0; font-weight:bold;}
.product_td ul{ float:left; margin:40px -50px 0 0;}
.product_td li{ float:left; width:220px; margin:0 25px 0 0; background:url(index_06.jpg) no-repeat; height:277px;}
.product_td li h2{ text-align:center; line-height:102px; font-size:24px; font-weight:bold; color:#fff;}
.product_td li p{ padding:15px 20px; line-height:24px; font-size:15px;}
.product_pj{ width:1200px; margin:80px auto;}
.product_pj ul{ float:left; margin:50px -50px 0 0;}
.product_pj li{ float:left; width:275px; margin:0 33px 20px 0; text-align:center; font-size:18px; line-height:40px;}
.product_pj li img{ border-radius:10px;}
.product_zs ul{ float:left; margin:40px -50px 0 0;}
.product_zs li{ float:left; width:270px; margin:0 40px 0 0;  }
.product_zs li img{ border:1px solid #eee; width:270px;}

.product_con{ width:1200px; margin:80px auto;}
.product_con dl{ width:380px; float:left;}
.mr30{ margin-right:30px;}
.product_con dt{ width:380px; float:left; height:320px; text-align:center; border:1px solid #ccc; display: table-cell;vertical-align:middle;text-align:center; *display: block;}
.product_con dt i {display:inline-block;  height:100%; vertical-align:middle}
.product_con dt img{vertical-align:middle; max-width:360px; max-height:300px;}
.product_con dd{ width:380px; float:right;}
.product_con dd h2{ text-align:center;}
.product_con dd h2 a{ margin:0 0 5px 0; line-height:50px; font-size:18px;}

.btn{ width:100%; float:left; display:block; margin:20px 0; text-align:center; }
.btn1,.btn2{ padding:7px 20px; margin:0 15px 0 0;  color:#fff; text-align:center; font-size:16px;}
.btn1{background:#f00;}
.btn2{background:#333;}

.about{ background:#1e4ba0; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:50px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:30px; color:#333; text-indent:2em; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0;color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:36px; text-align:center; font-weight:bold; }

.header {width: 1200px;margin: 0 auto;height: 100px;}
.logo {float: left;width: 26px;padding: 20px 0;text-align: center;}
.menuli {float: right;width: 976px;}
.menuli li {float: left;width: auto;line-height: 100px;font-size: 20px;font-weight: normal;text-align: center;border-left: 1px solid #eee;width: 195px;}
.hover {background: #fcfcfc;}
.menuli li a {color: #2a2a2a;}
.menuli li a.active {color: #006EBD;font-weight: bold;}
.menuli li a:hover {color: #006EBD;}

/* index02.html */
.product01{width:1200px;margin:80px auto;}
.product01 h1{font-size:36px;text-align:center;color:#1e4ba0;font-weight:bold;}
.product01 dl{padding:40px 0 0;}
.product01 dt{float:left;width:540px;}
.product01 dt img{border-radius:10px;}
.product01 dd{float:right;width:620px;}
.product01 dd h2{font-size:16px;font-weight:bold;height:30px;}
.product01 dd p{line-height:24px;padding-bottom:20px;color:#666;}
.product01 p{font-size:16px;line-height:30px!important;color:#444!important;padding-bottom:11px!important;}
.product01 .btn{text-align: center;}
.product_ys{width:1200px;margin: 0 auto;}
.product_ys li p {font-size: 16px;line-height: 30px;}
h1.title{font-size: 36px;text-align: center;color: #1e4ba0;font-weight: bold; padding:40px 0; }
.product_ys01{width:1200px;margin: 0 auto;}
.product_ys01 ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_ys01 li{width: 358px;height: 170px;padding: 40px 20px;border: 1px solid #7ca5f2; }
.product_ys01 li h2{text-align: center;font-size: 25px;padding:0px 0 15px 0;color: #2558b7;}
.product_ys01 li p{font-size: 16px;line-height:26px;padding: 0 14px;color:#444; text-align: center;}
.product_zysx {width:1200px;margin: 0 auto;}
.product_zysx ul {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_zysx li p {font-size: 18px;line-height: 30px;color: #333;}
.product01_list{width:1200px;margin: 0 auto;}
.product01_list ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product01_list li p{font-size: 16px;line-height:26px;}
table{width:1200px;margin: 0 auto;}
table,td{border-collapse: collapse;}
td{border: 1px solid #6284c491; line-height: 46px; padding: 2px 10px; font-size: 16px; text-align: center; }
td img{display: block;width: 89%;}
table tr:nth-of-type(1){text-align: center; font-size: 18px; background: #7ca5f2; color: #fff;}
.product_zysx01{width:1200px;margin: 0 auto;}
.product_zysx01 ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_zysx01 li{width: 200px;padding:30px 10px;border: 1px dashed #006EBD;}
.product_zysx01 li p{font-size:16px;line-height: 26px;}
.product_zysx01 li span{font-size: 25px;color: #7ca5f2;border-bottom: 1px solid #7ca5f2;display: inline-block;margin-bottom:10px;}
.product01_fw{width:1200px;margin: 50px auto 0;}
.product01_fw ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product01_fw li {width: 565px;border: 1px solid #7ca5f2;}
.product01_fw li h2{font-size: 23px;color: #fff;padding: 10px 0;background: #7ca5f2;text-indent: 20px;}
.product01_fw li p{font-size: 16px;color: #444;line-height: 30px;padding: 20px;}


footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}


.mobile_box{display: none;}

@media screen and (max-width: 750px) {
	.mobile_box {display: block;}
	p ,.m_product_syff li{ line-height: 0.46rem;font-size: 0.26rem;color: #555;padding: 0.05rem 0.26rem; letter-spacing: 0.5px; }
	.header_m {background: #0091f1;height: 0.8rem;position: relative;width: 100%;}
	.ss,
	.dl {width: 0.42rem;height: 0.42rem;padding: 0.19rem 0.19rem 0.19rem 0.1rem;position: absolute;top: 0;}
	.ss img,
	.dl img {width: 100%;}
	.ss {left: 0;}
	.dl {right: 0;}
	.bz {width: 100%;text-align: center;padding: 0.1rem 0;line-height: 0.6rem;font-size: 0.36rem;color: #fff;}
	.bz img {height: 0.6rem;width: 2.88rem;}
	.footer_m {background: #f9f9f9;border-top: 1px solid #ccc;padding: 0.3rem 0;text-align: center;line-height: 0.46rem;font-size: 0.26rem;margin: 0.3rem 0 0 0;color: #666;}
	.online {position: fixed;top: 50%;margin: -0.5rem 0 0 0;right: 0.05rem;width: 1.2rem;height: 1rem;background: #f60023 url(../images/module-bg-0.png) no-repeat center center;background-size: 0.8rem;z-index: 9999;border-radius: 0.1rem;}
	.close {width: 0.25rem;height: 0.25rem;line-height: 0.25rem;background: #eee;border-radius: 100%;text-align: center;margin: -0.08rem 0 0 -0.08rem;font-family: Arial;font-size: 0.16rem;color: #666;cursor: pointer;}
	.newest li {line-height: 0.7rem;border-bottom: 1px solid #eee;font-size: 0.24rem;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 0 .2rem;list-style: inside;}
	.newest li a {color: #333;}
	.newest li:nth-of-type(even) {background: #f9f9f9;}
	.pc_box {display: none;}
	.mobile_box {display:block;}
	body,
	html {width: 100%;}
	.main_mobile {width: 100%;}
	.m_product_syks,
	.m_product_syyy,
	.m_product_about,
	.m_product_zysx,
	.m_product_syks,
	.m_product_czlc,
	.m_product_syff,
	.m_product_ys,
	.m_product_td,
	.m_product_ggcs,
	.m_product {padding: 0 0 .5rem 0;}
	h1.m_title {font-size: 0.37rem;background: #ff3d00;border-top: 5px solid #ff3d00;line-height: 0.7rem;padding: 0rem 0 0 0.25rem;color: #fff; margin: 0.2rem 0;  }
	
	.main_mobile h2 ,.m_product_yt strong,.m_product_jcff strong {font-size: 0.3rem;line-height: 0.56rem;color:#ff3d00; padding: 0.1rem 0 0.1rem .26rem; }
	.main_mobile p , .m_product_sysm li,.m_product_zysx li{line-height: 0.46rem;font-size: 0.26rem;color: #555;padding: 0.05rem 0.26rem; letter-spacing: 0.5px;}
	
	.m_product_td ul {width: 100%;margin:0;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.m_product_td li img {width: 1.4rem;margin: 0 auto;display: block;}
	.m_product_td li strong ,.m_product_zysx ul li strong{display:none}
	.m_product_td li h2{padding: 0 0 0 .25rem;}
	
	.m_product_syks img {width: 3.76rem;display: block;margin: 0.2rem auto;}
	.m_product_about {width: 100%;}
	.m_product_about img {display: block;width: 5rem;margin: 0.4rem auto;padding: 0.1rem;border: 1px solid #ccc;}
	.m_telBtn {display: block;width: 3rem;padding: 0.12rem 0.3rem;text-align: center;font-size: 0.36rem;color: #fff;margin: 0.5rem auto;background: red;border-radius: 34px;}
	.m_product_ggcs h2 {text-align: center;font-size: 0.36rem;border-top: 3px solid #F1F1F1;padding-top: 0.5rem;}
	.m_product_ggcs img {display: block;width: 4rem;margin: 0 auto;}
	.m_product img ,.m_content img {width: 5rem; display: block; margin: 0.3rem auto; padding: 4px; border: 1px solid #ccc; }
	.m_product_case ul{display: flex;flex-wrap: wrap;justify-content: center;}
	.m_product_case ul li {line-height: 0.46rem;font-size: 0.26rem;color: #555;padding: 0.05rem 0.26rem; letter-spacing: 0.5px;}
	
	.m_product_ys span{ background: none !important; padding-right:12px; }

	.m_product_btn {width: 100%;display: flex;flex-wrap: wrap;justify-content: center;margin: 0px 0;}
	.m_product_btn a {display: block;width: 33%;text-align: center;font-size: 0.3rem;border-radius: 47px;line-height: 0.6rem;background: linear-gradient(-35deg,rgb(0 176 110),rgba(53,131,251,1));color: #fff;margin: .2rem;padding:0;border: none;}

	.m_product_zysx strong , .m_product_sysm strong ,.m_product_case ul li strong ,.m_product_zysx01 span {font-size: 0.3rem; padding-left: 0.25rem; display: inline-block; padding-top: 0.2rem; }
	.m_product_case ul li strong{padding-right: 0.1rem;}
	.m_product_syfw ul {display: flex;flex-wrap: wrap;justify-content: space-evenly;}
	.m_product_syfw li{line-height: 0.46rem;font-size: 0.26rem;color: #555;padding: 0.05rem 0.26rem; letter-spacing: 0.5px;}
	.m_product_fw li {width: 100%; text-align: center; }
	.m_product_fw li img{width: 1.2rem; border: none; }
	.m_menu {width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
	.m_menu li {border-left: 1px solid #ccc; text-align: center; height: 100%; width:33%; }
	.m_menu li a {font-size: 0.26rem;color: #555;display: block; letter-spacing: 0.5px; color: #333; width: 100%; height: 100%;padding: 0.25rem 0;display: block;}
	.m_menu li a.m_active{color: #007DD8;}
	.m_product_ys strong{padding: 0.05rem 0.26rem; font-size: 0.26rem; color: #FF0000; }
	.m_telBtn {display: inline-block;width: 2rem;padding: 0.0rem 0rem;text-align: center;font-size: 0.27rem;color: #fff;background: #FF3300;border-radius: 34px; margin: 0.1rem auto;}
	.m_prod_list table{display: none;}
	.m_product_ys01 img{width: 2.5rem;border-radius: 20px;}
	.m_product_list img{display: block; border-radius: 40px;}
}